/* Wartung css */

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url("tq5_fonts/oswald/oswald-400.woff2") format('woff2');
}

body {
  background-image: url('tq5_hintergruende/16oz_hintergrund.jpg');
  background-repeat: no-repeat;
  background-position: center;
  position: relative; 
  background-size: cover;
}

h3 {
	font-family: 'Oswald';
	color:  rgb(64,173,73);
	text-align: center;
}

h4 {
	font-family: 'Oswald';
	color:  rgb(64,173,73);
	text-align: center;
}